function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("unimplemented","declaration");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("implemented","ems");
x.t("xid","xid");
x.t("xid","cobol");
x.t("xid","returning");
x.t("xid","forget");
x.t("xid","usage");
x.t("interface","transaction");
x.t("external","transaction");
x.t("however","call");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_forget");
x.t("cobol","call");
x.t("ems","present");
x.t("tibemsxaresource_forget","tibemsxaresource_forget");
x.t("tibemsxaresource_forget","function");
x.t("tibemsxaresource_forget","tibco");
x.t("tibemsxaresource_forget","using");
x.t("tibemsxaresource_forget","tibemsxaresource");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("resource","xid");
x.t("resource","forget");
x.t("present","completeness");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("forget","transaction");
x.t("purpose","unimplemented");
x.t("completeness","tibco");
x.t("reference","xid");
x.t("tibco","software");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","instruct");
x.t("manager","tibemsxaresource");
x.t("instruct","resource");
x.t("remarks","interface");
x.t("xaresource","xid");
x.t("xaresource","forget");
x.t("xaresource","reference");
x.t("transaction","however");
x.t("transaction","resource");
x.t("transaction","manager");
x.t("transaction","remarks");
x.t("call","implemented");
x.t("call","tibemsxaresource_forget");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_forget");
x.t("tibemsxaresource","xaresource");
}
